-- 基础信息
base_info = {
	group_id = 133222297
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 297001, gadget_id = 70330114, pos = { x = -4540.476, y = 200.902, z = -4469.827 }, rot = { x = 0.000, y = 10.707, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 297002, gadget_id = 70330114, pos = { x = -4541.551, y = 200.825, z = -4470.215 }, rot = { x = 0.000, y = 305.554, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 297003, gadget_id = 70330114, pos = { x = -4547.647, y = 200.139, z = -4465.334 }, rot = { x = 0.000, y = 305.554, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 297008, gadget_id = 70330114, pos = { x = -4539.349, y = 201.854, z = -4471.840 }, rot = { x = 353.602, y = 118.056, z = 0.630 }, level = 30, area_id = 14 },
	{ config_id = 297009, gadget_id = 70330114, pos = { x = -4532.716, y = 204.977, z = -4476.259 }, rot = { x = 331.485, y = 125.473, z = 323.635 }, level = 30, area_id = 14 },
	{ config_id = 297010, gadget_id = 70330114, pos = { x = -4524.385, y = 207.612, z = -4483.183 }, rot = { x = 331.458, y = 118.388, z = 357.722 }, level = 30, area_id = 14 },
	{ config_id = 297011, gadget_id = 70330114, pos = { x = -4500.637, y = 212.815, z = -4496.864 }, rot = { x = 35.767, y = 122.776, z = 12.018 }, level = 30, area_id = 14 },
	{ config_id = 297012, gadget_id = 70330114, pos = { x = -4494.066, y = 207.768, z = -4501.372 }, rot = { x = 18.669, y = 119.383, z = 5.444 }, level = 30, area_id = 14 },
	{ config_id = 297013, gadget_id = 70330114, pos = { x = -4487.246, y = 204.564, z = -4505.534 }, rot = { x = 19.759, y = 119.358, z = 5.082 }, level = 30, area_id = 14 },
	{ config_id = 297014, gadget_id = 70330114, pos = { x = -4481.481, y = 202.220, z = -4510.262 }, rot = { x = 15.855, y = 118.898, z = 3.716 }, level = 30, area_id = 14 },
	{ config_id = 297015, gadget_id = 70330114, pos = { x = -4474.037, y = 201.266, z = -4515.324 }, rot = { x = 0.000, y = 121.472, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 297016, gadget_id = 70330114, pos = { x = -4467.189, y = 201.697, z = -4520.335 }, rot = { x = 353.579, y = 126.582, z = 359.676 }, level = 30, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 297004, gadget_id = 70330114, pos = { x = -4554.063, y = 200.755, z = -4461.015 }, rot = { x = 0.000, y = 305.554, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 297005, gadget_id = 70330114, pos = { x = -4559.490, y = 200.673, z = -4457.038 }, rot = { x = 0.000, y = 305.554, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 297006, gadget_id = 70330114, pos = { x = -4565.570, y = 201.277, z = -4452.516 }, rot = { x = 0.000, y = 305.554, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 297007, gadget_id = 70330114, pos = { x = -4572.472, y = 202.826, z = -4446.274 }, rot = { x = 0.000, y = 305.554, z = 0.000 }, level = 30, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 297001, 297002, 297003, 297008, 297009, 297010, 297011, 297012, 297013, 297014, 297015, 297016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
